.mx_ProfileSettings + .mx_SettingsSubsection,
.mx_ProfileSettings + .mx_SettingsSubsection + .mx_SettingsSubsection,
.mx_SpacePanel .mx_SpaceItem_new,
.mx_AuthPage_modal .mx_ServerPicker,
.mx_Dialog_content .mx_JoinRuleDropdown,
.mx_Dialog_content .mx_JoinRuleDropdown + p,
.mx_SettingsFieldset label.mx_JoinRuleSettings_radioButton:last-of-type,
.mx_AuthFooter,
#joinRule-public-description,
#mx_tabpanel_USER_GENERAL_TAB .mx_GeneralUserSettingsTab_section--discovery_existing .mx_AccessibleButton,
#mx_tabpanel_USER_GENERAL_TAB .mx_PhoneNumbers_new,
#mx_tabpanel_USER_GENERAL_TAB .mx_PhoneNumbers_new + .mx_AccessibleButton,
.mx_NewRoomIntro .mx_NewRoomIntro_buttons .mx_NewRoomIntro_inviteButton {
  display: none !important;
}

.mx_AuthPage {
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.mx_AuthPage_modal {
  margin-top: 150px;
}